/* Basic Elements --------------------------------------------------*/
html {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
	height:100%;
   }

body { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10pt;
    background: #F4F4F2;
    color: #555; 
    margin: 0;
	text-align:center;
	height:100%;
	}

p { 
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10pt;
    margin-top: 0; 
    line-height: 16pt;
    margin-bottom: 15px;
    margin-top: 5px;
    }
	
	h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	margin-bottom:5px;
	text-transform:uppercase;
	color:#E36F1D;
	}
	
	ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:11px;
	}
	
	a:link {
	color:#003366;
	}
		a:active {
	color:#003366;
	}
		a:visited {
	color:#003366;
	}
	a:hover {
	color:#5686ce;
	}
/* Classes ------------------------------------------------------*/

.clearFix {
	clear: both;
	}

.uppercase {
	text-transform: uppercase;
	}
	
.map_balloon{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}

.map_balloon img{
	margin-right: 5px;
	border: 1px solid #666;
}

.statement_container{
	padding: 4px;
	border: 1px solid #ccc;
	margin: 0 10px 5px 0;
	float: left;
	cursor: pointer;
}
	
/* Main Content-----------------------------------------------*/
#outer {
	margin:0 auto;
	height:100%;
	}
	#list {
	width:200px;
	float:left;
	text-align:left;
	}

table#MainContent {
    background: #ffffff;
	border-right: 1px solid #999;
	border-left:1px solid #999;
	}
table#MainNav {
    background: #ffffff;
	border-right: 1px solid #999;
	border-left:1px solid #999;
	}
table#footer {
    background: #1A3E66;
	border-right: 1px solid #1A3E66;
	border-left:1px solid #1A3E66;	
	margin-bottom:25px;
	}	

#aboutUsPortrait {
	margin-top:60px;
	width:285px;
	float:left;
	text-align:right;
	}
	
	#buildingsMap {
	margin-top:0;
	width:415px;
	float:right;
	text-align:left;
	}
#aboutUsText {
	margin-top:30px;
	padding-right:115px;
	width:415px;
	float:right;
	text-align:left;
	margin-bottom:50px;
	}
	#homeText {
	margin-top:0;
	padding-right:115px;
	width:415px;
	float:right;
	text-align:left;
	margin-bottom:50px;
	}
#employeeName {
	font-size:32px;
	padding-bottom:10px;
}
#jobInfo {
	font-size:10px;
	text-transform:uppercase;
	color:#bac7d0;
	padding-bottom:10px;
	font-family:verdana;
}
#jobInfo a{
	color:#bac7d0;
	text-decoration:none;
}
#jobInfo a:link {
	color:#bac7d0;
	text-decoration:none;
}
#jobInfo a:visited {
	color:#bac7d0;
	text-decoration:none;
}
#jobInfo a:hover {
	color:#bac7d0;
	text-decoration:underline;
}
	
/* Header ---------------------------------------------------------------------*/

#Header {
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 25px;
	}

#Header span{
	display: none;
	}
		
#Header h2 {
    margin: 0;
	display: block;
	width: 800px;
	height: 75px;
	background: #A4D3F1 url(../images/complete_resource.gif) no-repeat top center;
	}
		
#Header h2 span{
	display: none;
	}
	
/* Top menu Top Level ------------------------------------------------------*/

#TopMenu {
	margin: 0;
	padding:0;
	text-align: center;
	}

#TopMenu ul{
	height: 11px;
	margin: 0;
	margin-top: 28px;
	margin-left: 75px;
	padding: 0;
    list-style-type: none;
	}

#TopMenu li{
	float: left;
	}

#TopMenu li span{
	display: none;
	}

#TopMenu li a.sfliving{
	display: block;
	width: 167px;
	height: 11px;
	background: url(../images/nav/sanfranciscoliving.gif) no-repeat;
	}

#TopMenu li a.sfliving:hover{
	display: block;
	width: 167px;
	height: 11px;
	background: url(../images/nav/sanfranciscoliving_on.gif) no-repeat;
	}

#TopMenu li a.availability{
	display: block;
	width: 198px;
	height: 11px;
	background: url(../images/nav/piedaterreavailability.gif) no-repeat;
	}

#TopMenu li a.availabilityOn{
	display: block;
	width: 198px;
	height: 11px;
	background: url(../images/nav/piedaterreavailability_on.gif) no-repeat;
	}

#TopMenu li a.availability:hover{
	display: block;
	width: 198px;
	height: 11px;
	background: url(../images/nav/piedaterreavailability_on.gif) no-repeat;
	}

#TopMenu li a.results{
	display: block;
	width: 117px;
	height: 11px;
	background: url(../images/nav/recentresults.gif) no-repeat;
	}

#TopMenu li a.resultsOn {
	display: block;
	width: 117px;
	height: 11px;
	background: url(../images/nav/recentresults_on.gif) no-repeat;
	}

#TopMenu li a.results:hover{
	display: block;
	width: 117px;
	height: 11px;
	background: url(../images/nav/recentresults_on.gif) no-repeat;
	}

#TopMenu li a.about{
	display: block;
	width: 70px;
	height: 11px;
	background: url(../images/nav/aboutus.gif) no-repeat;
	}

#TopMenu li a.aboutOn{
	display: block;
	width: 70px;
	height: 11px;
	background: url(../images/nav/aboutus_on.gif) no-repeat;
	}

#TopMenu li a.about:hover{
	display: block;
	width: 70px;
	height: 11px;
	background: url(../images/nav/aboutus_on.gif) no-repeat;
	}

#TopMenu li a.contact{
	display: block;
	width: 65px;
	height: 11px;
	background: url(../images/nav/contact.gif) no-repeat;
	}

#TopMenu li a.contact:hover{
	display: block;
	width: 65px;
	height: 11px;
	background: url(../images/nav/contact_on.gif) no-repeat;
	}

#TopMenu li.separator{
	display: block;
	width: 20px;
	height: 11px;
	background: url(../images/global/l1_separator.gif) no-repeat;
	}

#MenuLine{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 810px;
	height: 1px;
	background-color: #F4F4F2;
    margin-top: 10px;
    margin-bottom: 10px;
	}

#MenuLineNew {
	width: 810px;
	height: 1px;
	background-color: #F4F4F2;
    margin-top: 10px;
    margin-bottom: 10px;
	}
	
/* Top menu Sign Up ------------------------------------------------------*/

#SignUp{
	position: relative;
	margin-left: auto;
	margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 263px;
	}

#SignUp span{
	display: none;
	}

#SignUp a{
	display: block;
	width: 324x;
	height: 16px;
	background: url(../images/nav/sign_up.gif) no-repeat;
	}

#SignUp a:hover{
	display: block;
	width: 324x;
	height: 16px;
	background: url(../images/nav/sign_up_on.gif) no-repeat;
	background: url(../images/nav/sign_up_on.gif) no-repeat;
	}

/* Sub Navigation About Us Menu ------------------------------------------------------*/

#subNavMenu {
	margin: 0;
	padding:0;
	text-align: center;
	}

#subNavMenu ul{
	height: 11px;
	margin: 0;
	margin-left: 157px;
	padding: 0;
    list-style-type: none;
	}

#subNavMenu li{
	float: left;
	}

#subNavMenu li span{
	display: none;
	}

#subNavMenu li a.ourgroup{
	display: block;
	width: 80px;
	height: 11px;
	background: url(../images/nav/about_us_our_group_off.gif) no-repeat;
	}

#subNavMenu li a.ourgroup:hover{
	display: block;
	width: 80px;
	height: 11px;
	background: url(../images/nav/about_us_our_group_on.gif) no-repeat;
	}

#subNavMenu li a.experience{
	display: block;
	width: 81px;
	height: 11px;
	background: url(../images/nav/about_us_experience_off.gif) no-repeat;
	}

#subNavMenu li a.experience:hover{
	display: block;
	width: 81px;
	height: 11px;
	background: url(../images/nav/about_us_experience_on.gif) no-repeat;
	}

#subNavMenu li a.intlrealty{
	display: block;
	width: 227px;
	height: 11px;
	background: url(../images/nav/about_us_intlrealty_off.gif) no-repeat;
	}

#subNavMenu li a.intlrealty:hover{
	display: block;
	width: 227px;
	height: 11px;
	background: url(../images/nav/about_us_intlrealty_on.gif) no-repeat;
	}

#subNavMenu li a.news{
	display: block;
	width: 85px;
	height: 11px;
	background: url(../images/nav/about_us_news_off.gif) no-repeat;
	}

#subNavMenu li a.news:hover{
	display: block;
	width: 85px;
	height: 11px;
	background: url(../images/nav/about_us_news_on.gif) no-repeat;
	}

#subNavMenu li.separator{
	display: block;
	width: 20px;
	height: 11px;
	background: url(../images/global/l1_separator.gif) no-repeat;
	}
	
/* Pied-A-Terre Availability  -----------------------------------------------------------*/
#piedaterreLiving {
	width:850px;
	}
#piedaterreLivingLeft {
	margin:20px 0 0 75px;
	width:250px;
	float:left;
	text-align:left;
}
#patLivingImg {
	background: url(../images/availability_living_hdr.gif) no-repeat top left;
	height:38px;
	width:248px;
}
#patFeaturedProperty {
	background: url(../images/availability_featured_property.gif) no-repeat top left;
	height:25px;
	width:161px;
}
#featuredPropertyIMG {
	padding:3px 0 3px 0;
	height:137px;
	width:208px;
}
#propertyInfoName {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}
#propertyInfoSize {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:2px;
}
#propertyInfoPrice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;	
}
#propertyInfoOpen {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	font-weight: bold;
}

#propertyInfoMore {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:2px;
	font-weight:bold;	
}
#propertyInfoMore a {
	color:#5686ce;
	font-weight:bold;
	text-decoration:underline;
	}
#propertyInfoMore a:link {
	color:#5686ce;
	font-weight:bold;
	text-decoration:underline;
}
#propertyInfoMore a:active {
	color:#E36F1D;
	font-weight:bold;
	text-decoration:underline;
}
#propertyInfoMore a:visited {
	color:#5686ce;
	font-weight:bold;
	text-decoration:underline;
	}
#piedaterreLivingText {
	margin-top:60px;
	padding-right:75px;
	width:400px;
	float:right;
	text-align:left;
	}	
#piedaterreLivingText a {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreLivingText a:link {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreLivingText a:active {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreLivingText a:visited {
	color:#5686ce;
	text-decoration:underline;
	}
#piedaterreAvailability {
	width:775px;
	float:left;
	margin:45px 0 0 75px;
	text-align:left;
	}	
#piedaterreAvailability a {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreAvailability a:link {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreAvailability a:active {
	color:#5686ce;
	text-decoration:underline;
	}	
#piedaterreAvailability a:visited {
	color:#5686ce;
	text-decoration:underline;
	}
#patAvailabilityImg {
	background: url(../images/availability_hdr.gif) no-repeat top left;
	height:37px;
	width:313px;
}	
.availableProperty {
	margin-top:25px;
	width:250px;
	height: 200px;
	text-align:left;
	float:left;
	font-size:11px;
}	
.bldg_avail_property {
	margin:0 0 0 80px;
	width:250px;
	height: 200px;
	text-align:left;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}	


/* Jen's Recent Results Style Sheet -----------------------------------------------------------*/
#recentResultsContent {
	margin-top:30px;
	padding-right:115px;
	width:655px;
	float:right;
	text-align:left;
	margin-bottom:50px;
	}	
	#featuredContent {
	margin-top:30px;
	margin-left:75px;
	text-align:left;
	margin-bottom:50px;
	}
#recentResultsImg {
	}
	.sold {
	color:#E36F1D;
	}
	
/* Recent Results -----------------------------------------------------------*/	
#RecentResults {
	width: 700px;
	position: relative;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
    font: 9pt verdana, tahoma, arial, sans-serif;
	text-align: left;
	}

#RecentResults h2 span{
	display: none;
	}

#RecentResults h2{
	display: block;
	margin: 0;
	margin-bottom: 35px;
	width: 189x;
	height: 24px;
	background: url(../images/h_recent_results.gif) no-repeat;
	}

#PropertyList ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#PropertyList li{
	float: left;
	margin: 0;
	padding: 0;
	padding-bottom: 22px;
	line-height: 15pt;
	}

#PropertyList li.padding{
	padding-right: 35px;
	}

#PropertyList li div.propertySeparator{
	display: block;
	width: 700px;
	height: 1px;
	background-color: #F4F4F2;
    margin-bottom: 5px;
	}

#PropertyList li a{
	color: #006699;
    font-weight: bold;
	text-decoration: underline;
	}

#PropertyList h3{
	margin: 3px 0 2px 0;
    font: 9pt verdana, tahoma, arial, sans-serif;
	font-weight: normal;
	}
 




/* Bottom Menu And Navigation  ----------------------------------------------------*/

#Bottom {
	position: relative;
	width: 850px;
	height: 45px;
	border: 1px solid #999999;
	border-top: none;
	margin-top: 0;
	margin-bottom: 40px;
    margin-left: auto;
	margin-right: auto;
	background-color: #1A3E66;
	}

#Sothebys{
	float: left;
	width: 109px;
	margin: 0;
	margin-left: 15px;
	}



.BottomMenu {
	color: #FFFFFF;
	font: 10px verdana, tahoma, arial, sans-serif;
	text-align: left;
	line-height:14px;
	}
.BottomMenu a:link {
	color: #FFFFFF;
	text-decoration:none;
	}
	.BottomMenu a:active {
	color: #FFFFFF;
	text-decoration:none;
	}

.BottomMenu a:visited {
	color: #FFFFFF;
	text-decoration:none;
	}

	
	.BottomMenu a:active {
	color:#E36F1D;
	text-decoration:none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
